_id: mgne-wpn-dagger
_key: "!items!mgne-wpn-dagger"
name: "Dagger"
type: weapon
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/dagger.svg
system:
  damage: "1d4"
  category: "melee"
  range: ""
  properties: ""
  description: "A short blade. Can be thrown."
  equipped: false
  usageDie: "d6"
